RubyGems Navigation menu

fluent-plugin-flume 0.2.0

Flume Input/Output plugin for Fluentd event collector

Versions:

  1. 1.0.0.rc1 - July 06, 2017 (14.5 KB)
  2. 0.2.0 - October 25, 2016 (14 KB)
  3. 0.1.3 - October 24, 2016 (13 KB)
  4. 0.1.2 - December 01, 2015 (13 KB)
  5. 0.1.1 - May 20, 2012 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • fluentd >= 0.10.43
  • thrift ~> 0.9.0
  • Development Dependencies (2):

  • rake >= 0.9.2
  • test-unit ~> 3.1.0
  • Owners:

    Authors:

    • Muga Nishizawa

    SHA 256 checksum:

    5623b5c3d54d43317fa32b7e562bbf25aebbe09d96c749a8fdc4d2923af48267

    Total downloads 23,002

    For this version 8,501

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: